@charset "UTF-8";

h2 {
	background: url("../../img/recruit/h2.jpg") no-repeat scroll 0 0 transparent;
	background-size:100% auto;
	display: block;
	height: 0;
	overflow: hidden;
	padding-top: 20%;
	width: 100%;
	margin:1px 0 1px 0;
}

#main h3.hed-01 {
	background: url("../../img/recruit/recruit-h3-01.png") no-repeat scroll 0 0 transparent;
	background-size:150% auto;
}
#main h3.hed-02 {
	background: url("../../img/recruit/recruit-h3-02.png") no-repeat scroll 0 0 transparent;
	background-size:150% auto;
}

#main h4{
	border-left:solid 4px #C00;
	padding-left:1em;
	margin-bottom:5px;
}


.flow {
	width:100%;
	margin:0 auto;
}
.flow li {
	display: block;
	height: 0;
	overflow: hidden;
	padding-top: 30%;
	width: 100%;
	margin-bottom:15px;
}
.flow li.step-01 { background: url("../../img/recruit/flow-01.png") no-repeat scroll 0 0 transparent; background-size:100% auto; }
.flow li.step-02 { background: url("../../img/recruit/flow-02.png") no-repeat scroll 0 0 transparent; background-size:100% auto; }
.flow li.step-03 { background: url("../../img/recruit/flow-03.png") no-repeat scroll 0 0 transparent; background-size:100% auto; }
.flow li.step-04 { background: url("../../img/recruit/flow-04.png") no-repeat scroll 0 0 transparent; background-size:100% auto; }
.flow li.step-05{
	background: url("../../img/recruit/flow-05.png") no-repeat scroll 0 0 transparent;
	background-size:100% auto;
}

.guide-btn{
	margin-bottom:20px;
}

.guide-btn p a{
	width:100%;
	text-align:center;
	float:left;
	text-decoration:none;
	color:#fffafa;
	margin-top:5px;
	display: inline-block;
	letter-spacing: 0;
	box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
	border-radius: 2px;
	text-decoration: none;
	padding: 10px 0;
background: url(http://grad3.ecoloniq.jp/sample/img/icons_54.png) no-repeat 7% center, -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #9f0000), color-stop(0.00, #ea4945));
background: url(http://grad3.ecoloniq.jp/sample/img/icons_54.png) no-repeat 7% center, -webkit-linear-gradient(#ea4945, #9f0000);
background: url(http://grad3.ecoloniq.jp/sample/img/icons_54.png) no-repeat 7% center, -moz-linear-gradient(#ea4945, #9f0000);
background: url(http://grad3.ecoloniq.jp/sample/img/icons_54.png) no-repeat 7% center, -o-linear-gradient(#ea4945, #9f0000);
background: url(http://grad3.ecoloniq.jp/sample/img/icons_54.png) no-repeat 7% center, -ms-linear-gradient(#ea4945, #9f0000);
background: url(http://grad3.ecoloniq.jp/sample/img/icons_54.png) no-repeat 7% center, linear-gradient(#ea4945, #9f0000);

}

ul.staff-1day li {
	text-align:center;
	margin-top:5px;
}
ul.staff-1day li img{
	max-width:327px;
	width:100%;
}


